Subject: news authentication in 3.92

From: [email-masked] (Matthew D Stock)
Date: 25 Mar 1996 20:20:25 GMT

At long last, pine has authentication support, which means that it may not
be used as a newsreader at our site.  Unfortunately, I can't seem to get it
to function.  From what I can tell by browsing the code, if pine
notices a 480 response from the server, it should prompt me for a username
and password to use to authenticate myself.  This doesn't seem to happen,
and I get the "480 Authentication required" message on the screen.  I
wasn't able to find any documentation on how to get this to work.  Does
anyone have any suggestions?
Thanks,
  -Matt